#header {
  display: none;
}
#main #content {
  width: 600px;
  margin: 50px auto 0 auto;
  text-align: justify;
}
h1, h2, h3, h4, h5, h6 {
  text-align: left;
}
h1 {
  margin: 20px 0 10px 0;
  font-size: 1.5em;
  text-transform: uppercase;
}
h2 {
  margin: 15px 0 7px 0;
  font-size: 1.2em;
}
h3 {
  margin: 12px 0 5px 0;
  font-size: 1.1em;
}
h4 {
  font-size: 1em;
}
table {
  padding: 0;
  margin: 10px 0 10px -4px;
}
td, th {
  padding: 0 4px 0 4px;
}
td {
  text-align: center;
}
th {
  text-align: center;
  font-weight: normal;
}
p {
  padding: 0;
  margin: 5px 0 5px 0;
}

.articlelist th {
  text-align: center;
}
.articlelist th, .articlelist td {
  border: #c7b7df;
  background-color: #d7c7ef
}
.articlelist input {
  text-align: center;
}